/newpage

# Activités annexes

Pour permettre à l'utilisateur de gérer les activités qui ne sont pas directement liées à un parcours d'accompagnement ou à un usager, il existe une section d'activités annexes.

Une activité annexe peut être une réunion d'équipe, une formation, mais aussi un appel téléphonique ou un courriel.

## Page d'inscription

<!-- /fr/asideactivity -->

Un utilisateur peut naviguer vers sa liste d'activités annexes à partir du menu utilisateur en cliquant sur **Mes activités annexes**. Comme pour les autres sections du logiciel, vous trouverez ici une liste qui offre un premier aperçu rapide de chaque activité annexe. Vous pouvez voir l'activité plus en détail, la modifier ou la supprimer.


## Créer une activité annexe

<!-- /fr/asideactivity/new -->

Les champs du formulaire d'une activité annexe sont auto-explicatifs. Il est important de noter cependant qu'un utilisateur peut créer une activité annexe pour un autre utilisateur. 

Une activité annexe peut être créée à une date future ou passée. En tant que tel, il ne faut pas le considérer comme un outil de planification, mais plutôt comme un outil d'enregistrement des activités.

Tous les champs sont obligatoires, à l'exception du champ commentaire.

## Page de visualisation

<!-- /fr/asideactivity/{id}/view -->

Dans la page de détail, la chose la plus importante à noter est l'option de **duplication** d'une activité annexe. Par exemple, une réunion qui se tient chaque semaine avec plus ou moins les mêmes personnes peut facilement être dupliquée, tout en permettant d'y apporter des modifications.

